1963-joseph-m-kitagawa-ainu-creed-and-cult:
  type: article
  title: "Ainu Creed and Cult"
  author:
    - "Joseph M. Kitagawa"
  date: 1963
  parent:
    type: periodical
    title: "American Anthropologist"
  serial-number:
    doi: "10.1525/aa.1963.65.4.02a00510"
  url: "https://doi.org/10.1525/aa.1963.65.4.02a00510"
  language: "ain"
